
.section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_medium_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .section-promos .image-applecare { background-image:url("http://images.apple.com/iphone/home/images/support_xsmall_2x.jpg"); }
}
.section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_large_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .section-promos .image-business { background-image:url("http://images.apple.com/iphone/home/images/iphone_business_xsmall_2x.png"); }
}
.promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_large_2x.jpg"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_xlarge.jpg"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_small_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.events .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_keynote_xsmall_2x.jpg"); }
}
.promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_large_2x.png"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_xlarge.png"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_xlarge_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.events .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_keynote_title_xsmall_2x.png"); }
}
.promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_large_2x.jpg"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xlarge.jpg"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_small_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.ios8 .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xsmall_2x.jpg"); }
}
.promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_large_2x.png"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xlarge.png"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xlarge_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.ios8 .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xsmall_2x.png"); }
}
.promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.holiday .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_small_2x.jpg"); }
}
.promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_large_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.holiday .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_holiday_title_small_2x.png"); }
}
.promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_large_2x.jpg"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_xlarge.jpg"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_small_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.apple-pay { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_xsmall_2x.jpg"); }
}
.promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_large_2x.png"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_xlarge.png"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_xlarge_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.apple-pay h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_applepay_title_xsmall_2x.png"); }
}
.promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.researchkit { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_researchkit_small_2x.jpg"); }
}
.promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_large_2x.jpg"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xlarge.jpg"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_small_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.ios8 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_xsmall_2x.jpg"); }
}
.promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_large_2x.png"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xlarge.png"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xlarge_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_small_2x.png"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xsmall.png"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.ios8 h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_ios8_title_xsmall_2x.png"); }
}
.promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_large_2x.jpg"); }
}
@media only screen and (min-width: 1440px) {
  .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_xlarge.jpg"); }
}
@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_small_2x.jpg"); }
}
@media only screen and (max-width: 539px) {
  html.touch .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_xsmall.jpg"); }
}
@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo .image.upgrade { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_upgrade_xsmall_2x.jpg"); }
}
.promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.newyear .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_small_2x.jpg"); }
}
.promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_large_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.newyear .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_newyear_title_small_2x.png"); }
}
.promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.cny .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_small_2x.jpg"); }
}
.promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_large_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.cny .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_title_small_2x.png"); }
}
.promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_large_2x.jpg"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_medium.jpg"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_medium_2x.jpg"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_small.jpg"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.cny-film .image { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_small_2x.jpg"); }
}
.promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_large_2x.png"); }
}
@media only screen and (max-width: 1023px) {
  .promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_medium.png"); }
}
@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
  .promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_medium_2x.png"); }
}
@media only screen and (max-width: 767px) {
  html.touch .promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_small.png"); }
}
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
  html.touch .promos-1 .promo.cny-film .image h1 { background-image:url("http://images.apple.com/iphone/home/images/promo_tile_cny_film_title_small_2x.png"); }
}
